datos comprimidos están corrompidos

classic Classic list List threaded Threaded
7 messages Options
Reply | Threaded
Open this post in threaded view
|

datos comprimidos están corrompidos

luis godoy

despues de escribir apt upgrade se actualizaran dice 3 paquetes:

linux-image-4.9.0-8-amd64
linux-libc-dev
qemu-system-misc

para no escribir todo copiare lo del final:

...Preparando para desempaquetar .../linux-image-4.9.0-8-amd64_4.9.135-1_amd64.deb ...
Desempaquetando linux-image-4.9.0-8-amd64 (4.9.135-1) sobre (4.9.130-2) ...
Preparando para desempaquetar .../linux-libc-dev_4.9.135-1_amd64.deb ...
Desempaquetando linux-libc-dev:amd64 (4.9.135-1) sobre (4.9.130-2) ...
Preparando para desempaquetar .../qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb ...
Desempaquetando qemu-system-misc (1:2.8+dfsg-6+deb9u5) sobre (1:2.8+dfsg-6+deb9u4) ...
dpkg-deb (subproceso): descomprimiendo el miembro del archivo: error de lzma: los datos comprimidos están corrompidos
dpkg-deb: error: el subproceso <descompresión> devolvió el código de salida de error 2
dpkg: error al procesar el archivo /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb (--unpack):
 no se pudieron copiar los datos extraídos de './usr/bin/qemu-system-s390x' a '/usr/bin/qemu-system-s390x.dpkg-new': fin de fichero o de flujo inesperado
Se encontraron errores al procesar:
 /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

estan mal los 3 paquetes?
o solo el ultimo (qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb) ?
por que podria estar malo son de los servidores espejo, o no?

alguien me podria enseñar un poco estos procesos de actualizacion de debian?
se agradece de antemano.



Reply | Threaded
Open this post in threaded view
|

Re: datos comprimidos están corrompidos

TheFox
El que está dañado es el paquete qemu-system-misc. La mejor forma de solucionarlo va a ser, creo yo, desinstalarlo, purgarlo y, si te es enteramente necesario, instalarlo de nuevo.
Para ello abre una terminal y ejecuta los siguientes comandos:
- Para desinstalar y purgar el paquete qemu-system-misc: sudo apt-get remove qemu-system-misc --purge
- Para volver a instalar el paquete qemu-system-misc: sudo apt-get install qemu-system-misc

Santiago.

El jue., 6 dic. 2018 0:19, luis godoy <[hidden email]> escribió:

despues de escribir apt upgrade se actualizaran dice 3 paquetes:

linux-image-4.9.0-8-amd64
linux-libc-dev
qemu-system-misc

para no escribir todo copiare lo del final:

...Preparando para desempaquetar .../linux-image-4.9.0-8-amd64_4.9.135-1_amd64.deb ...
Desempaquetando linux-image-4.9.0-8-amd64 (4.9.135-1) sobre (4.9.130-2) ...
Preparando para desempaquetar .../linux-libc-dev_4.9.135-1_amd64.deb ...
Desempaquetando linux-libc-dev:amd64 (4.9.135-1) sobre (4.9.130-2) ...
Preparando para desempaquetar .../qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb ...
Desempaquetando qemu-system-misc (1:2.8+dfsg-6+deb9u5) sobre (1:2.8+dfsg-6+deb9u4) ...
dpkg-deb (subproceso): descomprimiendo el miembro del archivo: error de lzma: los datos comprimidos están corrompidos
dpkg-deb: error: el subproceso <descompresión> devolvió el código de salida de error 2
dpkg: error al procesar el archivo /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb (--unpack):
 no se pudieron copiar los datos extraídos de './usr/bin/qemu-system-s390x' a '/usr/bin/qemu-system-s390x.dpkg-new': fin de fichero o de flujo inesperado
Se encontraron errores al procesar:
 /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

estan mal los 3 paquetes?
o solo el ultimo (qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb) ?
por que podria estar malo son de los servidores espejo, o no?

alguien me podria enseñar un poco estos procesos de actualizacion de debian?
se agradece de antemano.



Reply | Threaded
Open this post in threaded view
|

Re: datos comprimidos están corrompidos

Paynalton
In reply to this post by luis godoy

Si un ave no rompe su huevo morirá antes de nacer.
Nosotros somos el ave y el mundo es nuestro huevo.
POR LA REVOLUCIÓN DEL MUNDO!!!!

Ciudad de México


El mié., 5 dic. 2018 a las 17:19, luis godoy (<[hidden email]>) escribió:

despues de escribir apt upgrade se actualizaran dice 3 paquetes:

linux-image-4.9.0-8-amd64
linux-libc-dev
qemu-system-misc

para no escribir todo copiare lo del final:

...Preparando para desempaquetar .../linux-image-4.9.0-8-amd64_4.9.135-1_amd64.deb ...
Desempaquetando linux-image-4.9.0-8-amd64 (4.9.135-1) sobre (4.9.130-2) ...
Preparando para desempaquetar .../linux-libc-dev_4.9.135-1_amd64.deb ...
Desempaquetando linux-libc-dev:amd64 (4.9.135-1) sobre (4.9.130-2) ...
Preparando para desempaquetar .../qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb ...
Desempaquetando qemu-system-misc (1:2.8+dfsg-6+deb9u5) sobre (1:2.8+dfsg-6+deb9u4) ...
dpkg-deb (subproceso): descomprimiendo el miembro del archivo: error de lzma: los datos comprimidos están corrompidos

El paquete está corrupto, ya sea por una falla en la descarga, en la ram o en el disco duro.

Usa el comando apt-clean para borrar el archivo local e intenta instalar de nuevo.
 
dpkg-deb: error: el subproceso <descompresión> devolvió el código de salida de error 2
dpkg: error al procesar el archivo /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb (--unpack):
 no se pudieron copiar los datos extraídos de './usr/bin/qemu-system-s390x' a '/usr/bin/qemu-system-s390x.dpkg-new': fin de fichero o de flujo inesperado
Se encontraron errores al procesar:
 /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

estan mal los 3 paquetes?
o solo el ultimo (qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb) ?
por que podria estar malo son de los servidores espejo, o no?

alguien me podria enseñar un poco estos procesos de actualizacion de debian?
se agradece de antemano.



Reply | Threaded
Open this post in threaded view
|

Re: datos comprimidos están corrompidos

Felix Perez
In reply to this post by luis godoy
El mié., 5 de dic. de 2018 a la(s) 20:19, luis godoy
([hidden email]) escribió:
>
>
> despues de escribir apt upgrade se actualizaran dice 3 paquetes:
>

Estimado a abierto  3 o 4  hilos para exponer tu problema, "mantente
en uno solo" y responde a la lista no al privado.
El asunto debe corresponder al tema.
... Ya me aburrí

> linux-image-4.9.0-8-amd64
> linux-libc-dev
> qemu-system-misc
>
> para no escribir todo copiare lo del final:
>
> ...Preparando para desempaquetar .../linux-image-4.9.0-8-amd64_4.9.135-1_amd64.deb ...
> Desempaquetando linux-image-4.9.0-8-amd64 (4.9.135-1) sobre (4.9.130-2) ...
> Preparando para desempaquetar .../linux-libc-dev_4.9.135-1_amd64.deb ...
> Desempaquetando linux-libc-dev:amd64 (4.9.135-1) sobre (4.9.130-2) ...
> Preparando para desempaquetar .../qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb ...
> Desempaquetando qemu-system-misc (1:2.8+dfsg-6+deb9u5) sobre (1:2.8+dfsg-6+deb9u4) ...
> dpkg-deb (subproceso): descomprimiendo el miembro del archivo: error de lzma: los datos comprimidos están corrompidos
> dpkg-deb: error: el subproceso <descompresión> devolvió el código de salida de error 2
> dpkg: error al procesar el archivo /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb (--unpack):
>  no se pudieron copiar los datos extraídos de './usr/bin/qemu-system-s390x' a '/usr/bin/qemu-system-s390x.dpkg-new': fin de fichero o de flujo inesperado
> Se encontraron errores al procesar:
>  /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb
> E: Sub-process /usr/bin/dpkg returned an error code (1)
>
> estan mal los 3 paquetes?
> o solo el ultimo (qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb) ?
> por que podria estar malo son de los servidores espejo, o no?
>
> alguien me podria enseñar un poco estos procesos de actualizacion de debian?
> se agradece de antemano.

RTFM.
man apt
para qué crees que existe esto:
https://www.debian.org/doc/user-manuals.es.html

y dentro de lo anterior:
https://www.debian.org/doc/manuals/debian-handbook/index.es.html

Suerte.

>
>
>


--
usuario linux  #274354
normas de la lista:  http://wiki.debian.org/es/NormasLista
como hacer preguntas inteligentes:
http://www.sindominio.net/ayuda/preguntas-inteligentes.html

Reply | Threaded
Open this post in threaded view
|

Re: datos comprimidos están corrompidos

luis godoy
si no quiere no conteste, si no quiere ayudar no ayude, en los manuales no esta escrito todo lo que resulta despues de escribir un comando.  Ademas tengo que agregar que hay muchos problemas, las listas estan creadas para pedir ayuda porque no todos son expertos.

El jue., 6 de dic. de 2018 a la(s) 10:40, Felix Perez ([hidden email]) escribió:
El mié., 5 de dic. de 2018 a la(s) 20:19, luis godoy
([hidden email]) escribió:
>
>
> despues de escribir apt upgrade se actualizaran dice 3 paquetes:
>

Estimado a abierto  3 o 4  hilos para exponer tu problema, "mantente
en uno solo" y responde a la lista no al privado.
El asunto debe corresponder al tema.
... Ya me aburrí

> linux-image-4.9.0-8-amd64
> linux-libc-dev
> qemu-system-misc
>
> para no escribir todo copiare lo del final:
>
> ...Preparando para desempaquetar .../linux-image-4.9.0-8-amd64_4.9.135-1_amd64.deb ...
> Desempaquetando linux-image-4.9.0-8-amd64 (4.9.135-1) sobre (4.9.130-2) ...
> Preparando para desempaquetar .../linux-libc-dev_4.9.135-1_amd64.deb ...
> Desempaquetando linux-libc-dev:amd64 (4.9.135-1) sobre (4.9.130-2) ...
> Preparando para desempaquetar .../qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb ...
> Desempaquetando qemu-system-misc (1:2.8+dfsg-6+deb9u5) sobre (1:2.8+dfsg-6+deb9u4) ...
> dpkg-deb (subproceso): descomprimiendo el miembro del archivo: error de lzma: los datos comprimidos están corrompidos
> dpkg-deb: error: el subproceso <descompresión> devolvió el código de salida de error 2
> dpkg: error al procesar el archivo /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb (--unpack):
>  no se pudieron copiar los datos extraídos de './usr/bin/qemu-system-s390x' a '/usr/bin/qemu-system-s390x.dpkg-new': fin de fichero o de flujo inesperado
> Se encontraron errores al procesar:
>  /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb
> E: Sub-process /usr/bin/dpkg returned an error code (1)
>
> estan mal los 3 paquetes?
> o solo el ultimo (qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb) ?
> por que podria estar malo son de los servidores espejo, o no?
>
> alguien me podria enseñar un poco estos procesos de actualizacion de debian?
> se agradece de antemano.

RTFM.
man apt
para qué crees que existe esto:
https://www.debian.org/doc/user-manuals.es.html

y dentro de lo anterior:
https://www.debian.org/doc/manuals/debian-handbook/index.es.html

Suerte.

>
>
>


--
usuario linux  #274354
normas de la lista:  http://wiki.debian.org/es/NormasLista
como hacer preguntas inteligentes:
http://www.sindominio.net/ayuda/preguntas-inteligentes.html

Reply | Threaded
Open this post in threaded view
|

Re: datos comprimidos están corrompidos

Felix Perez
El jue., 6 de dic. de 2018 a la(s) 20:10, luis godoy
([hidden email]) escribió:
>
> si no quiere no conteste, si no quiere ayudar no ayude, en los manuales no esta escrito todo lo que resulta despues de escribir un comando.  Ademas tengo que agregar que hay muchos problemas, las listas estan creadas para pedir ayuda porque no todos son expertos.
>

Hola, nuevamente le pido que por favor no haga top posting y que no
escribas al privado, gracias.

Segundo le he ayudado a pesar que no cumples con ninguna regla, si no
quieres hacer lo que te propongo, haya tú.

Las listas están para ayudar a quién se ayuda, la lista no es soporte
gratis.  Lea el manual, las personas que colaboran en proyectos como
Debian y otros han invertido miles de horas para poner a tu
disposición esos manuales, sea agradecido y úselos.

Te escribo por última vez, pero te dejo esto links que de seguro te
ayudarán a qué alguien más te ayude.
normas de la lista:  http://wiki.debian.org/es/NormasLista
como hacer preguntas inteligentes:
http://www.sindominio.net/ayuda/preguntas-inteligentes.html

Saludos.

> El jue., 6 de dic. de 2018 a la(s) 10:40, Felix Perez ([hidden email]) escribió:
>>
>> El mié., 5 de dic. de 2018 a la(s) 20:19, luis godoy
>> ([hidden email]) escribió:
>> >
>> >
>> > despues de escribir apt upgrade se actualizaran dice 3 paquetes:
>> >
>>
>> Estimado a abierto  3 o 4  hilos para exponer tu problema, "mantente
>> en uno solo" y responde a la lista no al privado.
>> El asunto debe corresponder al tema.
>> ... Ya me aburrí
>>
>> > linux-image-4.9.0-8-amd64
>> > linux-libc-dev
>> > qemu-system-misc
>> >
>> > para no escribir todo copiare lo del final:
>> >
>> > ...Preparando para desempaquetar .../linux-image-4.9.0-8-amd64_4.9.135-1_amd64.deb ...
>> > Desempaquetando linux-image-4.9.0-8-amd64 (4.9.135-1) sobre (4.9.130-2) ...
>> > Preparando para desempaquetar .../linux-libc-dev_4.9.135-1_amd64.deb ...
>> > Desempaquetando linux-libc-dev:amd64 (4.9.135-1) sobre (4.9.130-2) ...
>> > Preparando para desempaquetar .../qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb ...
>> > Desempaquetando qemu-system-misc (1:2.8+dfsg-6+deb9u5) sobre (1:2.8+dfsg-6+deb9u4) ...
>> > dpkg-deb (subproceso): descomprimiendo el miembro del archivo: error de lzma: los datos comprimidos están corrompidos
>> > dpkg-deb: error: el subproceso <descompresión> devolvió el código de salida de error 2
>> > dpkg: error al procesar el archivo /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb (--unpack):
>> >  no se pudieron copiar los datos extraídos de './usr/bin/qemu-system-s390x' a '/usr/bin/qemu-system-s390x.dpkg-new': fin de fichero o de flujo inesperado
>> > Se encontraron errores al procesar:
>> >  /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb
>> > E: Sub-process /usr/bin/dpkg returned an error code (1)
>> >
>> > estan mal los 3 paquetes?
>> > o solo el ultimo (qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb) ?
>> > por que podria estar malo son de los servidores espejo, o no?
>> >
>> > alguien me podria enseñar un poco estos procesos de actualizacion de debian?
>> > se agradece de antemano.
>>
>> RTFM.
>> man apt
>> para qué crees que existe esto:
>> https://www.debian.org/doc/user-manuals.es.html
>>
>> y dentro de lo anterior:
>> https://www.debian.org/doc/manuals/debian-handbook/index.es.html
>>
>> Suerte.
>>
>> >
>> >
>> >
>>
>>
>> --
>> usuario linux  #274354
>> normas de la lista:  http://wiki.debian.org/es/NormasLista
>> como hacer preguntas inteligentes:
>> http://www.sindominio.net/ayuda/preguntas-inteligentes.html
>>


--
usuario linux  #274354
normas de la lista:  http://wiki.debian.org/es/NormasLista
como hacer preguntas inteligentes:
http://www.sindominio.net/ayuda/preguntas-inteligentes.html

Reply | Threaded
Open this post in threaded view
|

Re: datos comprimidos están corrompidos

luis godoy
Y tú pretenderas que te pague por un soporte inexistente, no se actualizaba bien, el sistema Linux debian es gratuito y los aportes de la comunidad ya sea programando o con dinero son a voluntad, el que quiere aporta, acaso quieres que te dé ejemplos de direcciones que están en el manual y las que están en el sources.list, no son para nada igual, acepta que cometen errores y no todo está bien hecho, no todo funciona a la perfección.   Además agradezco el trabajo y tiempo de los programadores y de la comunidad en general por un sistema que a pesar de los problemas que tiene esta funcionando.

El jue., dic. 6, 2018 21:42, Felix Perez <[hidden email]> escribió:
El jue., 6 de dic. de 2018 a la(s) 20:10, luis godoy
([hidden email]) escribió:
>
> si no quiere no conteste, si no quiere ayudar no ayude, en los manuales no esta escrito todo lo que resulta despues de escribir un comando.  Ademas tengo que agregar que hay muchos problemas, las listas estan creadas para pedir ayuda porque no todos son expertos.
>

Hola, nuevamente le pido que por favor no haga top posting y que no
escribas al privado, gracias.

Segundo le he ayudado a pesar que no cumples con ninguna regla, si no
quieres hacer lo que te propongo, haya tú.

Las listas están para ayudar a quién se ayuda, la lista no es soporte
gratis.  Lea el manual, las personas que colaboran en proyectos como
Debian y otros han invertido miles de horas para poner a tu
disposición esos manuales, sea agradecido y úselos.

Te escribo por última vez, pero te dejo esto links que de seguro te
ayudarán a qué alguien más te ayude.
normas de la lista:  http://wiki.debian.org/es/NormasLista
como hacer preguntas inteligentes:
http://www.sindominio.net/ayuda/preguntas-inteligentes.html

Saludos.

> El jue., 6 de dic. de 2018 a la(s) 10:40, Felix Perez ([hidden email]) escribió:
>>
>> El mié., 5 de dic. de 2018 a la(s) 20:19, luis godoy
>> ([hidden email]) escribió:
>> >
>> >
>> > despues de escribir apt upgrade se actualizaran dice 3 paquetes:
>> >
>>
>> Estimado a abierto  3 o 4  hilos para exponer tu problema, "mantente
>> en uno solo" y responde a la lista no al privado.
>> El asunto debe corresponder al tema.
>> ... Ya me aburrí
>>
>> > linux-image-4.9.0-8-amd64
>> > linux-libc-dev
>> > qemu-system-misc
>> >
>> > para no escribir todo copiare lo del final:
>> >
>> > ...Preparando para desempaquetar .../linux-image-4.9.0-8-amd64_4.9.135-1_amd64.deb ...
>> > Desempaquetando linux-image-4.9.0-8-amd64 (4.9.135-1) sobre (4.9.130-2) ...
>> > Preparando para desempaquetar .../linux-libc-dev_4.9.135-1_amd64.deb ...
>> > Desempaquetando linux-libc-dev:amd64 (4.9.135-1) sobre (4.9.130-2) ...
>> > Preparando para desempaquetar .../qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb ...
>> > Desempaquetando qemu-system-misc (1:2.8+dfsg-6+deb9u5) sobre (1:2.8+dfsg-6+deb9u4) ...
>> > dpkg-deb (subproceso): descomprimiendo el miembro del archivo: error de lzma: los datos comprimidos están corrompidos
>> > dpkg-deb: error: el subproceso <descompresión> devolvió el código de salida de error 2
>> > dpkg: error al procesar el archivo /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb (--unpack):
>> >  no se pudieron copiar los datos extraídos de './usr/bin/qemu-system-s390x' a '/usr/bin/qemu-system-s390x.dpkg-new': fin de fichero o de flujo inesperado
>> > Se encontraron errores al procesar:
>> >  /var/cache/apt/archives/qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb
>> > E: Sub-process /usr/bin/dpkg returned an error code (1)
>> >
>> > estan mal los 3 paquetes?
>> > o solo el ultimo (qemu-system-misc_1%3a2.8+dfsg-6+deb9u5_amd64.deb) ?
>> > por que podria estar malo son de los servidores espejo, o no?
>> >
>> > alguien me podria enseñar un poco estos procesos de actualizacion de debian?
>> > se agradece de antemano.
>>
>> RTFM.
>> man apt
>> para qué crees que existe esto:
>> https://www.debian.org/doc/user-manuals.es.html
>>
>> y dentro de lo anterior:
>> https://www.debian.org/doc/manuals/debian-handbook/index.es.html
>>
>> Suerte.
>>
>> >
>> >
>> >
>>
>>
>> --
>> usuario linux  #274354
>> normas de la lista:  http://wiki.debian.org/es/NormasLista
>> como hacer preguntas inteligentes:
>> http://www.sindominio.net/ayuda/preguntas-inteligentes.html
>>


--
usuario linux  #274354
normas de la lista:  http://wiki.debian.org/es/NormasLista
como hacer preguntas inteligentes:
http://www.sindominio.net/ayuda/preguntas-inteligentes.html